#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|'

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/xslt-parser $(TMP)/usr/share/man/man1/xslt-parser.1p
	rmdir -v --parents --ignore-fail-on-non-empty $(TMP)/usr/bin $(TMP)/usr/share/man/man1
